Ask Your Question
0

Why I'm getting an error message " Could not create java implementation loader" while trying to add Zotero extension in Libreoffice?

asked 2019-12-02 04:23:33 +0100

Sreekanth gravatar image

updated 2019-12-02 04:30:02 +0100

I'm not able to integrate Zotero with LibreOffice.

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2019-12-02 04:36:05 +0100

Ratslinger gravatar image

Hello,

You need to install a proper version of Java. See -> FAQ

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2019-12-02 04:23:33 +0100

Seen: 16 times

Last updated: Dec 02